/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   
Version:  01 Month 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* for the accommodations.html page to govern the hotel pictures*/

#furc .hotels img {
	width: 200px;
	float: left;
	padding: 5px 15px 5px 0px;
}

#furc .hotels {
	width: auto;
	height: auto;
	border-bottom: 15px solid rgb(248, 248, 248);
	margin: 10px;
	overflow: hidden;
}
#furc .hotels p:not(:first-child) {
	margin-left: 215px;
}

/* Event Community 'Conference Home' Styling*/
#wrapper #sidebar #sb-custom-upper li.conference-header a {margin-left: 0px;}
#wrapper #sidebar #sb-custom-upper li.conference-header {padding-bottom: 0px;}

/* Recuriters Attending Page Styling */
#furc #main.text #recruiters {display:inline-block; width:90%; margin-left:10%;}
#furc #main.text #recruiters .offset_2c_left {width:49%; float:left;}
#furc #main.text #recruiters .offset_2c_left img {max-width:80%; height:auto; margin-left:auto; margin-right:auto; display:block; margin-top:35px; margin-bottom:85px;}
#furc #main.text #recruiters .offset_2c_right {width:49%; display:inline-block;}
#furc #main.text #recruiters .offset_2c_right img {max-width:80%; height:auto; margin-bottom:60px; margin-top:55px; margin-left:auto; margin-right:auto; display:block;}
#furc #main.text #recruiters .offset_2c_right.top img {padding-top:75px;}
#furc #main.text #recruiters .twocolumn {width:45%; float:left; margin-left:26px;}
#furc #main.text #recruiters .twocolumn img {max-width:90%; height:auto; display:block; margin-bottom:45px; margin-left:auto; margin-right:auto}
#furc #main.text #recruiters .fullwidth {width:100%; display:inline-block;}
#furc #main.text #recruiters .fullwidth img {max-width:100%; height:auto; margin-bottom:40px;  margin-left:auto; margin-right:auto; display:block;}


/* Conference Home Link Styling */
#furc #sidebar ul.sb-custom-ul {padding-bottom: 0px;}
#furc #sidebar li.conference-header {padding-bottom: 0px;}

/* Remove "Browse" and author corner Sections 
   Remember that the titles are hidden in Defines.tmpl */
#furc #side-browse {display: none;}
#furc #side-author {display: none;}

/* Poster Instructions Image */
#furc #poster-image {
	max-width: 75%;
	display: block;
	margin: auto;}

/* Removing background color when sidebar links are selected */
#furc #sidebar li a:active,
#furc #sidebar li a:focus,
#furc #sidebar li a:hover {
	background-color:transparent;}
	
/* Intro text styling */
#furc .inset_block {margin-bottom:10px; margin-left:34px; line-height:24px;}
#furc .inset_block h3 {color:#1B3C61;}
#furc .inset_block h4 {padding-bottom:5px;}
#furc .inset_block h5 {color:#1B3C61; margin-top:12px;}
#furc .inset_block .left {width:25%; float:left;}
#furc .inset_block .right {margin-left:25%;}
#furc .inset_block span.timeslot,
#furc .inset_block span.action {width:23%; display:inline-block; vertical-align: text-top; font-variant:}
#furc .inset_block span.location {width:53%; display:inline-block; vertical-align: text-top; font-style: italic; font-variant:small-caps; color:#00508e;}